Table of Contents

## Name

dynapro - Dynapro input driver

## Synopsis

    Section "InputDevice"
      Identifier "idevname"
      Driver "dynapro"
      Option "Device"   "devpath"
      ...
    EndSection

## Description

dynapro is an XFree86 input driver for Dynapro devices...

The dynapro driver functions as a pointer input device, and may be used as the X server's core pointer. THIS MAN PAGE NEEDS TO BE FILLED IN.

## Supported Hardware

What is supported...

## Configuration Details

Please refer to XF86Config(5) for general configuration details and for options that can be used with all input drivers. This section only covers configuration details specific to this driver.

Config details...

## See Also

XFree86(1) , XF86Config(5) , xf86config(1) , Xserver(1) , X(7) .

## Authors

Authors include...

Table of Contents

- Name
- Synopsis
- Description
- Supported Hardware
- Configuration Details
- See Also
- Authors